package com.qmth.distributed.print.business.enums;

/**
 * @Description: 试卷文件下载内容枚举类
 * @Author: CaoZixuan
 * @Date: 2022-04-08
 */
public enum PaperFileDownloadContentEnum {
    ONLY_PAPER("仅下载试卷"),
    ONLY_CARD("仅下载题卡"),
    PAPER_AND_CARD("下载试卷和题卡")
    ;
    private final String desc;

    PaperFileDownloadContentEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
